html, body
{
    margin: 0;
    padding: 0;
    height: 99%;
    cursor: default; 
}
#appVersion {
    display: inline-block;
    float: left;
    color: #E6E7E8;
    font-size: 0.9em;
    font-weight: bolder;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 10px;
}
#loginUser {
    display: inline-block;
    float: left;
    color: #E6E7E8;
    font-size: 0.9em;
    font-weight: bolder;
    font-family: Verdana, Arial;
    margin: 10px;
}
.no-scroll {
    overflow: hidden;
}
div#innerRef
{
    background-color: #ADB1BC;
}
body
{
    background-image: url('../../images/bg_main.png');
    background-repeat: repeat-x;
}
div#wrapper
{
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    max-width: 1800px;
    min-width: 1050px;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    font-size: 12px !important;
}
div#systemtype
{
    position: absolute; 
    left: 50%; 
    width: 310px; 
    margin-left: -155px; /* 50% of width */
    margin-top: 15px;
}
div#header
{
    z-index: 9999;
    height: 90px;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 0px;
    background-color: #F3F5F5;
    background-image: url('../../Images/bg_header.png');
    background-repeat: repeat-x;
}
div#navheader
{
    font-size: 0.9em;
    color: #DFDFDF;
    height: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 20px;
    background-color: #0D5B95;
    position: relative;
}
div#searchbox
{
    padding-top: 10px; 
    padding-bottom: 9px; 
    margin-right: 10px; 
    background-color: #DCDDDE; 
    width: 530px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px; /* Safari and Chrome */
    -moz-border-radius: 10px; /* Firefox */
    display: inline-block;
}
div#maincontent
{
    position: static;
    padding-bottom: 35px;
    background-color: #fff;
}
div.footer {
    background-color: #bebec3;
    position: absolute;
    width: 100%;
    bottom: 0; /* stick to bottom of page */
    height: 35px;
    padding-top: 0px;
    border-top-style: solid;
    border-top-width: 0px;
    border-top-color: #000;
}
div.footer a 
{
    font-size: 12px;   
}
.mainContainer
{
    min-height: 730px;
    bottom: 35px; 
    top: 120px; 
    position: absolute;
    width: 99%;
}
div#contentOuter
{
    width: 100%;
    height: 100%;
}
div#leftContent {
    min-height: 730px;
    position: absolute;
    width: 26%;
    background-color: #E6E7E8;
    overflow-x: hidden;
    overflow-y: scroll;
    border-left: solid 0 #0D5B95;
}
div#relativeAdjuster {
    /* Must match min-height of #leftContent */
    min-height: 730px;
    position: relative;
    width: 0;
    height: 0;
}
div#leftContentInner 
{
    margin-left: 8px;
    margin-top: 8px;
    margin-right: 8px;
    margin-bottom: 12px;
}
div#rightContent
{
    position: absolute;
    border-left: solid 0 #0D5B95;
    left: 26%; 
    width: 74%;
}
.rightContentInner
{
    position: absolute;
    height: 100%;
    width: 100%;
    overflow-y: hidden;
}
div#summarySection
{
    position: relative;
    height: 100%;
}
div#spacerSection
{
    position: relative;
    height: 2%;
}
div#mappingSection
{
    position: relative;
    height: 40%;
}
.summaryMultiPage
{
    top: 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
    position: static;
    width: 100%;
    height: 100%;
}
.summaryMultiView
{
    position: absolute;
    width: 99%;
    top: 40px; /* allows div to display above this div */
    bottom: 0px;
    overflow: hidden;
}

.multiViewHeight
{    
    height: 93% !important;
}

.mappingMultiPage
{
    top: 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
    position: static;
    width: 100%;
    height: 100%;
}
.mappingMultiView
{
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 50px;
    overflow: hidden; /*overflow-y: scroll !important;*/
    background-color: #E6E7E8;
}
div.top-edit-area
{
    padding-left: 10px;
}


div.top-right-edit-area
{
    float: right;
    height: 20px;
    padding-right: 10px;
}

/* Feature a consistent hyperlink colour and style, matching editable content that can be adjusted via Kendo editor */
.bottomEditArea a,
.bottomEditArea a:link,
.bottomEditArea a:visited,
.bottomEditArea a:active {
    color: #0D5B95;
    font-size: inherit;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 12px;
}

/* Container for the content that can be modified in the content edtior modal window */
div.bottomEditArea
{
    margin-left: 4px !important;
    margin-right: 0;
    top: 25px;
    bottom: 35px;
    left: 3px;
    width: 99%;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-width: 1px;
    border-style: inset;
    border-top-color: #085994;
    position: absolute;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Important: this needs to align with the setting of the Kendo editors */
div.bottomEditArea p {
    margin-bottom: 0;
}

div.containEditor
{
    height: 100%;
    width: 98%;
    position: absolute;
    overflow: hidden;
    border: solid 1px gray;
}
div.containEditorScroll
{
    height: 100%;
    width: 98%;
    position: absolute;
    overflow: hidden;
    overflow-y: scroll !important;
    background-color: #E8E8E8;
    padding: 6px;
}
.mappingEditor
{
    width: 100% !important;
    height: 300px !important;
}
div#legislationSummarySection
{
    margin-left: 10px;
    margin-right: 10px;
    height: 100%;
    position: absolute;
}
div#wrapLegislationSummary
{
    width: 100%;
    height: 100%;
    position: absolute;
}
div#topLegislationSummary
{
    height: 25px;
    position: relative; 
    width: 100%;
}
div#bottomLegislationSummary
{
    position: absolute;
    height: 200px;
    width: 100%;
}
#copyright
{
    padding-top: 5px;
    font-size: 11px;
}
div.leftdiv
{
    float: left;
    display: inline;
}
div.rightdiv
{
    display: inline;
    position: absolute;
    right: 0;
}
#twocols
{
    width: 740px; 
    float: right; 
    position: relative; 
}
#leftcol
{
    display: inline;
    width: 220px; 
    float: left; 
    position: relative; 
    background-color: #FFFFFF; 
}
#rightcol
{
    display: inline;
    width:400px; 
    float:right; 
    position:relative; 
}
#maincol
{
    background-color: #FFFFFF;  
    float: left; 
    position: relative; 
    width: 340px; 
    height: 600px;
}
#address
{
	/* Footer */
	width: 100%;
	margin-top: 20px;
	margin-bottom: 25px;
	padding-top: 10px;
	color: #666666;
	border-top: 1px solid #CCCCCC;
}
#searchwrapper
{
    width: 290px; /*follow your image's size*/
    height: 40px; /*follow your image's size*/
    margin: 0px;
    background-color: #DCDDDE;
    margin-top: 5px;
    padding-top: 10px;
    padding-left: 30px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
div.footercolumn 
{
    display: inline;
    float: left;
    width: 49%;
    padding-top: 5px;
}
.btnSearch {
    cursor: pointer !important;
    border-width: 1px;
    border-style: solid;
    border-color: #C0C0C0;
    width: 60px;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 28px;
}
.searchbox
{
    border-width: 1px;
    border-style: solid;
    border-color: #C0C0C0;
    width: 190px;
    height: 22px;
    padding-top: 3px;
    padding-left: 10px;
    font-size: 12px;
    color: #464646;
}
input[type="button"] {
    cursor: pointer;
}
.footerheader {
    color: #E6E5E5 !important;
    font-size: 11px !important;
    font-weight: bold;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
}
.footerlist
{
    margin-top: 0px;
    list-style-type: none;
    margin-left: 5px !important;
    font-size: 12px;
    margin-bottom: 3px;
}
li a
{
    color: #55575C !important;
}
li a:link
{
    color: #55575C !important;
}
li a:hover
{
    color: #55575C !important;
    text-decoration: underline;
}
div.contentContainer
{
    min-height: 500px;
    overflow-y: hidden;
    width: 100%;
}
div.scrollContent
{
    margin-left: 10px;
    margin-right: 10px !important; 
    overflow: hidden; 
    padding-bottom: 0px !important; 
    padding-right: 0px !important;
    padding-top: 0px !important; 
    position: relative;
}
div.scrollContentShow
{
    background-color: #E6E7E8;
    margin-left: 10px;
    margin-right: 10px !important; 
    overflow-y: scroll; 
    overflow-x: hidden; 
    padding-bottom: 0px !important; 
    padding-right: 15px !important;
    padding-top: 0px !important; 
    position: relative;
}
div.showMore
{
    margin-top: 5px;
    margin-left: 10px;
}
.innerdiv
{
    margin: 10px;
}
.innerdivtext
{
    background-color: #E6E7E8;
    padding: 10px;
    border: solid 1px #E6E7E8;
}
div.navmenulinkcontainer 
{
    height: 22px;
    margin-left: 2px;
    margin-top: 1px;
    margin-right: 2px;
    margin-bottom: 1px;
    font-size: 0.7em !important;
}
a.navmenulink
{
    display: block;
    width: 60px;
    padding-left: 0px;
    padding-top: 4px;
    padding-right: 0px;
    padding-bottom: 3px;
    text-decoration: none !important;
    text-align: center;
    color: #DFDFDF !important;
}
a.navmenulinkselected
{
    display: block;
    width: 60px;
    padding-left: 0px;
    padding-top: 6px;
    padding-right: 0px;
    padding-bottom: 7px;
    text-decoration: none !important;
    background-color: #375993;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
a:link.navmenulink, a:hover.navmenulinkselected 
{
    text-decoration: none !important;
}
a:hover.navmenulink, a:hover.navmenulinkselected
{
    background-color: #0066CC;
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
}
div.navmenudiv {
    margin-left: 12px;
    margin-top: 6px;
    margin-right: 8px;
    font-weight: bold;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.smallmoredetail
{
    font-weight: bold;
}
.tooltiptextselected
{
    background-color: red;
}
/* So that images with href don't have borders: */
img { border-style: none; padding: 0 0 0 0; margin: 0 0 0 0; }

img
{
	border-style: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.lnkBtn {
    padding-left: 0px !important;
}

.lnkBtnHover {
    padding-left: 0px !important;
}

.lnkBtn .rbText {
    text-decoration: none !important;
    /*font-size: 0.9em !important;*/
    font-family: "Segoe UI",Arial,Helvetica,sans-serif !important;
    font-size: 12px;
}
.lnkBtnHover .rbText {
    text-decoration: underline !important;
    /*font-size: 0.9em !important;*/
    font-family: "Segoe UI",Arial,Helvetica,sans-serif !important;
    font-size: 12px;
}

/* IE7 Fixes */
.rbLinkButton
{
    height: auto !important;
}
* + html .RadGrid .rgDataDiv
{
    position: relative;
}

a,
a:link,
a:visited,
a:hover,
a:active {
    color: #55575C;
    font-size: 12px;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
}

a:link
{
	text-decoration: none;
    top: 0;
}
a:visited 
{
	text-decoration:none;
}
a:hover
{
	text-decoration: underline;
}
a:active
{
    text-decoration: none;
}
h1.mainheader
{
	font-size: 20px;
	color: #094194;
}
h2.subheader 
{
	font-size: 16px; 
	color:#416a9b;
}
hr.grey
{
	text-align: left; 
	width: 100%; 
	color: #CCCCCC;
}
hr.blue
{
	text-align: left; 
	width: 100%; 
	color: #094194;
}
.SelectedTab
{
    color: #25a0da !important;
    font-weight: bold !important;

}
.CustomTab
{
    font-weight: bold !important;
}    
.DisabledTab
{
    text-decoration: line-through !important;
}    
.HoveredTab
{
    text-decoration: underline !important;   
}
div.dirty
{
    border: 1px solid #FF5555 !important;
}

/* ******************************************************************** */ 
/* Clear Floated Elements
/* ******************************************************************** */ 

/* http://sonspring.com/journal/clearing-floats */

.clear
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.wrapper:before,
.wrapper:after 
{
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.clearfix:after,
.wrapper:after 
{
    clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.wrapper 
{
    zoom: 1;
}
 
/* ******************************************************************** */ 
/* Printer styles
/* ******************************************************************** */ 

@media screen
{
    div#printTitle
    {
        visibility: hidden;
        display: none;
    }
}

@media print
{ 
    div#header
    {
        visibility: hidden;
    }
    div#navheader
    {
        visibility: hidden;
    }
    div.footer
    {
        visibility: hidden;
    }
    .rspFirstItem
    {
        width: 0px !important;
        visibility: hidden !important;
        display: none !important;
    }
    .rspResizeBar
    {
        width: 0px !important;
        visibility: hidden !important;
        display: none !important;
    }
    .rspLastItem
    {
        width: 100% !important;
    }
    div.top-edit-area
    {
        display: none !important;
        visibility: hidden !important;
    }
    div.top-right-edit-area
    {
        display: none !important;
        visibility: hidden !important;
    }
    div#printTitle
    {
        visibility: visible;
        display: block;
        padding-top: 5px;
        padding-bottom: 30px;
    }
}

/* ------------------------------------------------------------------*/
/* HACKS    */
input[type=text]::-ms-clear {
  width : 0;
  height: 0;
}

/* Sliding menu styles
----------------------------------------------------------*/
div.pdfAndContentContainer
{
    position: absolute;
    top: 50px;          /* Just below the banner */
    bottom: 0px;        /* Trick to extend the div the full window height */
    width: 100%;
}

div.pdfSliderContainer
{
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;            /* Trick to extend the div the full window height */
    overflow-y: auto;
    overflow-x: hidden;     /* Menu shouldn't be scrollable horz */
    border-right-width: 1px;  
    border-right-style: solid;
    border-right-color: #cccccc;
}
div.pdfSlider
{
    float: left;
    position: relative;  /* Relative to allow for animating the slide-left */
    width: 180px;        /* This is hardcoded in some other styles, eg: div.mainContent */
    margin-left: 180px;  /* For tricking the layout engine to slide the menu pane out of the way and still fill the full page */
    margin-right: -180px;
    left: -180px;
    height: 100%
}

div.pdfPin
{
    float:right;
    cursor:pointer
}

/* RadAlert style overrides - centres the text and the button */
.rwDialogText
{
    margin-left: 10px !important; /* 55px moves the text to the left edge of the window, increase or decrease the value to move left or right */
    margin-top: 15px !important;
}
.rwPopupButton
{
    margin: 30px 8px 8px 40px !important; /* 55px moves the OK button to the left edge of the window, increase or decrease the value to move left or right */
}

/* Demo / Test system labels */
.badge {
    display: inline-block !important;
    min-width: 10px !important;
    padding: 10px 7px !important;
    font-size: 16px !important;
    font-weight: bold !important;
    color: #ffffff !important;
    line-height: 1;
    vertical-align: baseline !important;
    white-space: nowrap !important;
    text-align: center !important;
    background-color: #777777;
    border-radius: 10px !important;
}
.badge:empty {
  display: none;
}

.badge-success {
    background-color: #2f96b4 !important;
}

/*info feature**********************************************************/
div.infoTrigger {
    position: fixed;
    text-decoration: none;
    top: 5px;
    right: 15px;
    font-size: 14px;
    color: #fff;
    padding: 20px 20px 20px 20px;
    background: url(../../Images/info.png) no-repeat;
    display: block;
    z-index: 100001;
    width: 25px;
    height: 15px;
    cursor: pointer;
}

div.infoTrigger.active {
    background: url(../../Images/infoCancel.png) no-repeat;
}

.infoPanel {
    position: absolute;
    top: 5px;
    right: 10px;
    display: none;
    background: rgb(229, 229, 229);
    border: 1px solid #000;
    width: 92%;
    height: auto;
    padding: 0px;
    z-index: 100000;
    color: #000000;
}

.infoPanel p {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 12px;
}

.infoPanel span {
    margin: 0 0 15px 0;
    padding: 0;
}

.infoPanel a {
    font-size: 12px;
    color: #66FFFF;
}

.infoPanel h3 {
    color: #000000;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
    padding: 8px 0 8px 0;
}

.infoPanel li {
    margin: 0 0 0px 0;
    padding: 0;
    font-size: 12px;
}
/*end of info feature*******************************************************/